DatePeriod
Date/Time 함수 목록
DatePeriod
PHP Manual

# DatePeriod::__construct

(PHP 5 >= 5.3.0)

DatePeriod::__construct — Creates new DatePeriod object

### 설명

DatePeriod::__construct ( DateTime `$start` , DateInterval `$interval` , int `$recurrences` [, int `$options` ] )
DatePeriod::__construct ( DateTime `$start` , DateInterval `$interval` , DateTime `$end` [, int `$options` ] )
DatePeriod::__construct ( string `$isostr` [, int `$options` ] )

Creates new DatePeriod object.

### 인수

`start`

  Start date.

`interval`

  Interval.

`recurrences`

  Number of recurrences.

`end`

  End date.

`isostr`

  String containing the ISO interval.

`options`

  Can be set to `DateTime::EXCLUDE_START_DATE`.

DatePeriod
Date/Time 함수 목록
DatePeriod
PHP Manual